<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="chocolate" picture="" />
  <picture label="" picture="assets/images/1_4A.jpg" />
</pair>
<pair fbtext="That's right!">
  <picture label="honey" picture="" />
  <picture label="" picture="assets/images/1_4B.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="cheese" picture="" />
  <picture label="" picture="assets/images/1_4C.jpg" />
</pair>
<pair fbtext="Good choice!">
  <picture label="rice" picture="" />
  <picture label="" picture="assets/images/1_4D.jpg" />
</pair>
<pair fbtext="You're right!">
  <picture label="milk" picture="" />
  <picture label="" picture="assets/images/1_4E.jpg" />
</pair>
 <pair fbtext="You're right!">
  <picture label="tuna" picture="" />
  <picture label="" picture="assets/images/1_4F.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="tea" picture="" />
  <picture label="" picture="assets/images/1_4G.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="bread" picture="" />
  <picture label="" picture="assets/images/1_4H.jpg" />
</pair>
</pairs>